Subject: bug#7084: 24.0.50; alpha frame parameter causes flashing with standalone minibuffer

From: "Drew Adams" <[email-masked]>
Date: Wed, 22 Sep 2010 10:45:20 -0700

I use a standalone minibuffer frame.

If I set the alpha frame parameter for some frame to (alpha 100 . 80),
then whenever that frame is inactive it becomes 20% transparent, as
intended.  However, when the minibuffer becomes active the alpha frame
flashes.  And it flashes again for each char I type or delete in the
minibuffer.  This renders the alpha feature useless.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2010-09-20 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.4) --no-opt --cflags
-Ic:/imagesupport/include'